[App]
Vendor=Mozilla
Name=Firefox
Version=15.0a1
BuildID=20120602040223
SourceRepository=http://hg.mozilla.org/integration/mozilla-inbound
SourceStamp=9abc60f44fd5
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=15.0a1
MaxVersion=15.0a1

[XRE]
EnableProfileMigrator=1
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={ec8030f7-c20a-464f-9b0e-13a3a9e97384}&version=15.0a1&buildid=20120602040223
